<h3>Current Shipment Status</h3>
<hr class="gray" />
<div class="row">
	<div class="col-lg-12">
		<div class="status-wrap" ng-class="{'editing': edit_status}">
			<div class="status" ng-class="{'checked': transactionStatus >= 1, 'active': transactionStatus == 1}" ng-click="changeStatus(1)">
				<div class="statusicon-wrap">
					<div class="icon-waitpack"></div>
				</div>
				<div class="hidden-mobile">
					<span class="statusname">Waiting for<br>Package</span>
					<span class="statusdate">01/01/2015</span>
				</div>
			</div>
			<div class="status" ng-class="{'checked': transactionStatus >= 2, 'active': transactionStatus == 2}" ng-click="changeStatus(2)">
				<div class="statusicon-wrap">
					<div class="icon-packreceived"></div>
				</div>
				<div class="hidden-mobile">
					<span class="statusname">Package<br>Received</span>
					<span class="statusdate">01/01/2015</span>
				</div>
			</div>
			<div class="status" ng-class="{'checked': transactionStatus >= 3, 'active': transactionStatus == 3}" ng-click="changeStatus(3)">
				<div class="statusicon-wrap">
					<div class="icon-awaitingpaym"></div>
				</div>
				<div class="hidden-mobile">
					<span class="statusname">Awaiting<br>Payment</span>
					<span class="statusdate">01/01/2015</span>
				</div>
			</div>
			<div class="status" ng-class="{'checked': transactionStatus >= 4, 'active': transactionStatus == 4}" ng-click="changeStatus(4)">
				<div class="statusicon-wrap">
					<div class="icon-paymreceived"></div>
				</div>
				<div class="hidden-mobile">
					<span class="statusname">Payment<br>Received</span>
					<span class="statusdate">01/01/2015</span>
				</div>
			</div>
			<div class="status" ng-class="{'checked': transactionStatus >= 5, 'active': transactionStatus == 5}" ng-click="changeStatus(5)">
				<div class="statusicon-wrap">
					<div class="icon-packsent"></div>
				</div>
				<div class="hidden-mobile">
					<span class="statusname">Package<br>Sent</span>
					<span class="statusdate">01/01/2015</span>
				</div>
			</div>
		</div>
		<div class="visible-mobile">Payment Received</div>
		<h4 class="sidenote">Select a status to update</h4>
		<button id="editstatus" ng-click="editStatus()">Edit status</button>
	</div>
</div><!-- /.row -->